---
title: "Retrieve GL document drill downs By Code"
slug: "retrieve-gl-document-drill-downs-by-code"
updated: 2026-05-26T12:53:14Z
published: 2026-05-26T12:53:48Z
canonical: "developers.cmicglobal.com/retrieve-gl-document-drill-downs-by-code"
---

> ## Documentation Index
> Fetch the complete documentation index at: https://developers.cmicglobal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve GL document drill downs By Code

Get/glrestapi/rest/v1/gldocdrilldown

SecurityHTTPType basic

Basic authentication

Query parametersfinderstringExampleselectDrillDown; documentCode=, runPeriod=, runYear=, suppressTotalLines=, suppressDetailLines= 
limitintegerExample500
offsetintegerExample0
totalResultsbooleanExampletrue
orderBystringExampleRAccSeq:desc

Responses200

OK

HeadersContent-TypestringExampleapplication/vnd.oracle.adf.resourcecollection+json
<select class='api-response-data' aria-label='Media type'><option value='26bfec67-e768-45d5-93cb-dada12fd66fb'>application/json</option>
</select><select class='select-example' aria-label='Media type'><option value='66d814ee-c867-4230-8f75-0c4e761f7145'>example-0</option>
<option value='5d9ec2da-0422-4d9a-a159-72cc6cd9c116'>example-1</option>
</select>example-0

Successful Response

```json
{
  "items": [],
  "totalResults": 0,
  "count": 0,
  "hasMore": false,
  "limit": 2,
  "offset": 0,
  "links": [
    {
      "rel": "self",
      "href": "http://mobtest.cmiccloudr12.com:80/cmictestupg/glrestapi/rest/v1/gldocdrilldown",
      "name": "gldocdrilldown",
      "kind": "collection"
    }
  ]
}
```

example-1

Successful Response

```json
{
  "items": [],
  "totalResults": 0,
  "count": 0,
  "hasMore": false,
  "limit": 2,
  "offset": 0,
  "links": [
    {
      "rel": "self",
      "href": "http://mobtest.cmiccloudr12.com:80/cmictestupg/glrestapi/rest/v1/gldocdrilldown",
      "name": "gldocdrilldown",
      "kind": "collection"
    }
  ]
}
```

object
